@media screen and (max-width: 1199px)
{
#footer_bottom .container2 .footer_nav {
  margin: 0;
}
}
@media screen and (max-width: 970px)
{
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
}
#header {
  padding: 0 2%;
  width: 100%;
}
.top_right {
  float: right;
  width: 367px;
  margin-top:45px;
}
.bluebg {
  margin: 0;
  width: 100%;
}
.search_box {
  margin: 12px 0 41px;
  width: 100%;
}
#banner
{
	margin-bottom:20px;
}
#banner .banner_container {
  width: 100%;
}
#banner img
{
	height:auto;
}
#page_container .fullwidth {
  padding: 0 2%;
  width: 100%;
}
#page_container .fullwidth .content_container .left_part {
  width: 60%;
}
#page_container .fullwidth .content_container .right_part {
  width: 35%;
}
#page_container .fullwidth .content_container .right_part .wrapper_right {
  width: 100%;
}
#page_container .fullwidth .content_container
{
	background:none;
}
#page_container .fullwidth .content_container .left_part .detials .txt {
  width: 75%;
}
#footer_bottom .container2 {
  width: 100%;
}
#footer_bottom .container2 .footer_nav {
  margin: 0;
  width: 100%;
}
#footer .footer_container {
  width: 100%;
  padding:23px 2%;
}
#footer .footer_container .footer_pages {
  margin: 0 0 0 90px;
  width: 200px;
}
#footer .footer_container .footer_about {
  display: none;
}
/*testmonial slider*/
#testimonial_slider_1_wrap
{
	width:100%!important;
}
.testimonial_wrapper
{
	width:100%!important;
}
/*testmonial slider*/
#banner .banner_container .banner_txt {
  margin: 27px auto 0;
}
#banner {
  float: left;
  width:100%;
}
.contact_page .quote .quote_field {
  width:30.5%;
}
.contact_page .quote .quote_field .inpt1, .contact_page .quote .listing_fields .beds2 .inpt1, .contact_page .quote .listing_fields .beds .inpt1, .contact_page .quote .listing_fields .beds .inpt1 {
  width:100%;
}
.contact_page .quote .last_quote_field .inpt1
{
	width:100%;
}
.contact_page .quote .last_quote_field .listmenu
{
	width:100%;
}
.contact_page .quote .last_quote_field {
  width: 30.5%;
  float:left;
}
.contact_page .form_details {
  width: 55%;
}
.contact_page .address {
  width: 40%;
}
.contact_page .form_details .inpt {
  width: 100%;
}
.contact_page .form_details .email .inpt1 {
  width: 100%;
}
.contact_page .form_details .email {
  width: 48%;
}
.contact_page .form_details .phone {
  width: 48%;
}
.contact_page .form_details .phone .inpt2 {
  width: 100%;
}
.contact_page .form_details .ta {
  width: 100%;
}
.contact_page .quote .quote_field .listmenu, .contact_page .form_details .quote_field .listmenu {
  width: 100%;
}
}
@media screen and (max-width: 767px)
{
#page_container .fullwidth .content_container .left_part {
  width: 100%;
}
#page_container .fullwidth .content_container .right_part {
  width: 100%;
  margin-top:20px;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .right_contact .inpt {
  width: 100%;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .right_contact .ta {
  width: 100%;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .testimonial {
  margin: 20px auto;
  width: 300px;
}
#page_container .fullwidth .content_container .right_part .wrapper_right .facebook_btn {
  margin: 0 auto;
  width: 300px;
}
#footer .footer_container {
  text-align: center;
}
#footer .footer_container .footer_logo {
  width: 100%;
}
#footer .footer_container .footer_pages {
  margin: 0;
  width: 100%;
}
#footer .footer_container .footer_contact {
  margin: 22px 0 0;
  width: 100%;
}
#footer_bottom .container2 .footer_nav li {
  display: inline-block;
  float: none;
}
#footer_bottom {
  text-align: center;
}
#page_container .fullwidth .content_container .left_part .detials .txt_img {
  width: 100%;
  text-align: center;
}
#page_container .fullwidth .content_container .left_part .detials .txt {
  text-align: center;
  width: 100%;
}
#banner .banner_container .banner_txt {
  padding: 0 2%;
  position: relative;
  width: 100%;
}
#pre-purchase-form .inpt, #residential-form .inpt, #download-form .inpt {
  width: 100%;
}
#pre-purchase-form .ta {
  width: 100%;
}
#pre-purchase-form .inpt1 {
  width: 75px;
}
#pre-purchase-form .sub_btn, #residential-form .btn, #download-form .btn {
  width: 88px;
}
#inner_banner {
  float: left;
  width: 100%;
}
#inner_banner .banner_container {
  float: left;
  width: 100%;
}
#inner_banner .banner_container .banner_txt {
  margin: 20px auto 20px;
  padding: 0 2%;
  position: relative;
  width: 100%;
}
.contact_page .quote .quote_field {
  margin: 0 0px 0 0;
  width: 100%;
}
.contact_page .quote .last_quote_field {
  float: right;
  width: 100%;
}
.contact_page {
  float: left;
  width: 100%;
}
#footer {
  float: left;
}
.contact_page .quote .quote_field .inpt1, .contact_page .quote .listing_fields .beds2 .inpt1, .contact_page .quote .listing_fields .beds .inpt1, .contact_page .quote .listing_fields .beds .inpt1 {
  width: 100%;
}
.contact_page .quote .last_quote_field .inpt1 {
  width: 100%;
}
.contact_page .quote .last_quote_field .listmenu {
  width: 100%;
}
.contact_page .quote .click .btn {
  width: 140px;
}
.contact_page .quote .click {
  width: 100%;
}
.contact_page .address {
  width: 100%;
}
.contact_page .form_details {
  width: 100%;
}

}
@media screen and (max-width: 600px)
{
	#header {
  text-align: center;
}
.logo {
  width: 100%;
}
.top_right {
  float: right;
  margin-top: 0;
  width: 100%;
}
.bluebg h3 span {
  float: left;
  width: 100%;
}
.bluebg {
  float: left;
  padding-top: 10px;
  margin:0 0 15px;
}
.search_box .inpt {
  width: 260px;
}
.search_box {
  margin: 12px auto 15px;
  width: 300px;
}
.contact_page {
  padding: 20px 10px;
}
}

@media only screen and (max-width: 480px) {

#page_container .fullwidth .content_container .left_part .detials .txt h2:first-child{
	padding:0 50px;
}

}

@media screen and (max-width: 970px)
{

	/* Navigation Button
	-------------------------------------------------------- */

	.nav-button {
		display: block!important;
		position:relative;
		top: 0px;
		right:0px;
		width:100%;
		height: 45px;
		background:#0b98d6 url(images/menu-icon-large.png);
		background-position: right 9px;
		background-repeat: no-repeat;
		background-size: 40px, 100%;
		cursor: pointer;
		border: 0 none;
		z-index: 999;
		text-indent:10px;
		text-align:left;
		color:#fff;
		font-size:14px;
		font-weight:bold;
		border-top:1px #c6c7c9 solid;
	}
	
	.nav-button.open {
		background:#0b98d6 url(images/close-icon-large.png);
		background-position: right 10px;
		background-repeat: no-repeat;
		background-size: 40px, 100%;
	}

	/* Navigation Bar
	-------------------------------------------------------- */


	.primary-nav {
		width: 100%;
		float: none;
		background-color: #0b98d6;
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		display: none;
		height: 50px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		box-shadow: 0 1px 2px rgba(0,0,0,.6);
		position:relative;
		top:0px;
		left: 0px;
		z-index: 998;
		clear: both;
	}
	.primary-nav li {
		display: none;
		width: 100%;
		font-family: Arial;
		text-align:left;
	}
	.primary-nav li a {
		display: block!important;
		width: 100%;
		padding: 10px 18px!important;
		font-size: 12px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1); 
	}
	.primary-nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
	}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */
	.primary-nav.open { 
		height: auto; 
		display:block;
	}
	.primary-nav.open li { 
		display: block; 
	}
	.primary-nav ul {
  margin: 0;
  min-height: inherit;
  padding: 0;
}

	/* Submenus – optional .parent class indicates dropdowns */

	.primary-nav > li:hover > a {
		background: rgba(0,0,0,.5);
		border-bottom-color: transparent;
	}
	.subclick
		{
    height: 35px;
    padding-top: 11px!important;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 42px;
	cursor:pointer;
		}

	.subclick:after
	{
	content: "▼";
	color:#b5b5b5;
	}
	.primary-nav li.parent > a:hover {
		background: rgba(0,0,0,.75);
	}
	.sub-menu {
		display: none!important;
		background-color:#353536!important;
		border-top: 0 none;
		padding: 0;
		margin: 0;
		position: relative!important;
		top: 0 !important;
		visibility:inherit!important;
		width: 100%!important;
	}
	.sub-open
	{
	display: block!important;
	}

	.sub-menu a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: normal;
	}
	/*.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
		display: block;
    margin: 0;
    position: relative;
    top: 0 !important;
    visibility: visible;
    width: 100%;
	}*/
	.menu ul li ul li a:link, .menu ul li ul li a:visited, .menu ul li.current_page_item ul li a:link, .menu ul li.current_page_item ul li a:visited
	{
	background-color:#353536;
	}
	.primary-nav li ul a:hover
	{
	background-color:#212122;
	}
.mb_hide
{
	display:none!important;
}
.mb_show
{
	display:block!important;
}
} /* End Mobile Styles */

.nav-button { display: none; }
.mb_hide
{
	display:block;
}
.mb_show
{
	display:none;
}

#banner
{
	position:relative;
}
#banner .banner_container .banner_txt
{
	top:0px;
}
#inner_banner
{
	position:relative;
}
#inner_banner .banner_container .banner_txt {
  top: 0px;
}
.address p a
{
	text-decoration:none;
}
.footer_contact p a
{
	text-decoration:none;
}